
a.goButton { background:url(../img/en/go.gif) no-repeat top right; }

a.veiwGallery { background:url(../img/en/viewGallery.gif) no-repeat top right; }

.featureBlock { background:url(../img/en/nav/nav_arrow.gif) top left no-repeat; }

.utilLinks h3 { background:url(../img/en/nav/nav_arrow.gif) top left no-repeat; }

.navhomepage { background:url(../img/en/nav/home.gif) no-repeat top left;  }

.navabout-us { background:url(../img/en/nav/about.gif) no-repeat top left; }

.navlocations {  background:url(../img/en/nav/locations.gif) no-repeat top left; }

.navour-games { background:url(../img/en/nav/ourGames.gif) no-repeat top left; }

.navjobs { background:url(../img/en/nav/jobs.gif) no-repeat top left; }

.navpublishing { background:url(../img/en/nav/publishing.gif) no-repeat top left; }

.navlinks { background:url(../img/en/nav/links.gif) no-repeat top left; }

.navcontact-us {  background:url(../img/en/nav/contact.gif) no-repeat top left; }

.navps1 { background:url(../img/en/nav/ps1.gif) no-repeat top left; }

.navps2 { background:url(../img/en/nav/ps2.gif) no-repeat top left; }

.navps3 { background:url(../img/en/nav/ps3.gif) no-repeat top left; }

.navpsp { background:url(../img/en/nav/psp.gif) no-repeat top left; }

.navcareer-guidance { background:url(../img/en/nav/careerGuidance.gif) no-repeat top left; }

.navusa { background:url(../img/en/nav/usa.gif) no-repeat left top; }

.navasia { background:url(../img/en/nav/asia.gif) no-repeat left top; }

.naveurope { background:url(../img/en/nav/europe.gif) no-repeat left top; }

ul.leftNav li#country a { background:url(../img/en/nav/country_flag.jpg) no-repeat; width: 60px; height: 29px }

#generalTwoCol .contentBlock img { background:url(../img/en/nav/nav_arrow.gif) top left no-repeat; }

#our-games h4 { background:url(../img/en/nav/nav_arrow.gif) top left no-repeat; }

#general #jobs h4, #general #articles h4 { background:url(../img/en/nav/nav_arrow.gif) top left no-repeat; }

a.veiwGallery { background:url(../img/en/viewGallery.gif) no-repeat top right; }
